Quanta

From MEPIS Documentation Wiki

(Difference between revisions)
Jump to: navigation, search
(Troubleshooting: updated)
(Installation on MEPIS 8.5 and 11)
 
Line 3: Line 3:
Quanta Plus (originally called Quanta) is a web Integrated development environment (IDE) for XML-based languages or scripting languages. It is part of KDE, a Linux desktop environment, released in the Kdewebdev package.  As of April, 2010, the KDE4 version of Quanta has not yet been released, but it is in development.
Quanta Plus (originally called Quanta) is a web Integrated development environment (IDE) for XML-based languages or scripting languages. It is part of KDE, a Linux desktop environment, released in the Kdewebdev package.  As of April, 2010, the KDE4 version of Quanta has not yet been released, but it is in development.
-
==Installation on MEPIS 8.5 and 11==
+
==Installation on MEPIS 11==
-
In order to install Quanta Plus on MEPIS 8.5 or 11, you must [[Installing_Software#Downgrade_a_Package|downgrade]] and [[pinning|pin]] three packages to version 3.5.9-3:  
+
The version of Quanta Plus in the [[Community repo]] now includes the 3 files that were causing problems during installation.  All you have to do is install the main package.
 +
==Installation on MEPIS 8.5==
 +
In order to install Quanta Plus on MEPIS 8.5, you must [[Installing_Software#Downgrade_a_Package|downgrade]] and [[pinning|pin]] three packages to version 3.5.9-3:  
  kfilereplace
  kfilereplace
  klinkstatus
  klinkstatus

Latest revision as of 01:20, 30 November 2011

This article or section is a stub. You can help Mepis Documentation Project by expanding it.

Contents

Introduction

Quanta Plus (originally called Quanta) is a web Integrated development environment (IDE) for XML-based languages or scripting languages. It is part of KDE, a Linux desktop environment, released in the Kdewebdev package. As of April, 2010, the KDE4 version of Quanta has not yet been released, but it is in development.

Installation on MEPIS 11

The version of Quanta Plus in the Community repo now includes the 3 files that were causing problems during installation. All you have to do is install the main package.

Installation on MEPIS 8.5

In order to install Quanta Plus on MEPIS 8.5, you must downgrade and pin three packages to version 3.5.9-3:

kfilereplace
klinkstatus
kommander

Troubleshooting

Known problems in M 8.5 and 11 include:

  • app may freeze when '''<a href=''' is started

Links

Personal tools